#include "widgets\helpwidget.h"
#include "ui_helpwidget.h"

HelpWidget::HelpWidget(QSettings* settings, PatchDownloader* patch_downloader, LotroDatManager* lotro_dat_manager, QWidget *parent) :
    QWidget(parent),
    ui(new Ui::HelpWidget)
{
    ui->setupUi(this);
}

HelpWidget::~HelpWidget()
{
    delete ui;
}
